
	
	#main-content,
	#container {
		float:left;
		margin:0 0 20px 2%;
		width:63%;
	}

	#sidebar {
		float:left;
		margin:10px 2% 30px 2%;
		width:30%;
		padding:0;
	}
	
	.header-social-widget li {
		margin-left:10px;
	}
	
	#header-logo {
		float:left;
		margin-top:7px;
	}

	#navmain div {
		padding:0 0 0 20px;
	}
	
	#navmain ul {
		padding:0;
		margin:0;
		white-space:nowrap;
	}
	
	#navmain ul  li {
		position:relative;
		float:left;
	}
	
	#navmain > div > ul > li {
		margin-right:5px;
	}
	
	#navmain ul a {
		padding:17px 5px;
		font-size:14px;
		white-space:nowrap;
		display:inline-block;
	}

	#navmain ul li:hover > a,
	#navmain > div > ul > .current-menu-item > a,
	#navmain > div > ul > .current-menu-ancestor > a {
		background-color:#030303;
		color:#f5f5f5;
		border-bottom:2px solid #fbfbfb;
		padding-bottom: 15px;
	}
	
	#navmain ul ul ul,
	#navmain ul ul  ul li:first-of-type,
	#navmain ul ul ul li:first-of-type > a {
		-webkit-border-top-left-radius:2px;
		-moz-border-top-left-radius:2px;
		border-top-left-radius:2px;
		-webkit-border-top-right-radius:2px;
		-moz-border-top-right-radius:2px;
		border-top-right-radius:2px;
	}
	
	#navmain ul ul,
	#navmain ul ul li:last-of-type,
	#navmain ul ul li:last-of-type > a {
		-webkit-border-bottom-left-radius:2px;
		-moz-border-bottom-left-radius:2px;
		border-bottom-left-radius:2px;
		-webkit-border-bottom-right-radius:2px;
		-moz-border-bottom-right-radius:2px;
		border-bottom-right-radius:2px;
	}
	
	#navmain ul ul li:hover > a {
		padding-bottom:7px;
	}

	#navmain ul ul {
		list-style:none;
		margin:0;
		padding:0;
		position:absolute;
		z-index:5000;
		display:none;
		background-color:#333333;
	}

	#navmain ul li ul a {
		display:block;
	}
	
	#navmain ul ul ul {
		top:-1px;
		left:100%;
	}
	
	#navmain ul ul li {
		float:none;
	}
	
	#navmain ul ul a {
		padding:9px 35px 9px 10px;
		-webkit-box-shadow: inset 0 -2px 2px -2px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: inset 0 -2px 2px -2px rgba(0, 0, 0, 0.25);
		box-shadow: 0 -2px 2px -2px rgba(0, 0, 0, 0.15) inset;
	}

	#navmain ul ul a:hover {
		padding:9px 35px 7px 10px;
	}
	
	.level-one-sub-menu > a:after {
		content: "\f107";
		font-family:'FontAwesome';
		margin:0 0 0 5px;
	}
	
	.level-two-sub-menu > a:before {
		content: "\f105";
		font-family:'FontAwesome';
		position:absolute;
		right:10px;
		top:9px;
	}
	
	/* columns */
	.col2a,
	.col2b {
		float:left;
		width:47%;
	}
	
	.col2a {
		margin:5px 4% 5px 0;
	}
	
	.col2b {
		margin:5px 0 5px 0;
	}
	
	.col3a,
	.col3b,
	.col3c {
		float:left;
		width:30.6%;
	}
	
	.col3a,
	.col3b {
		margin:5px 3.5% 5px 0;
	}
	
	.col3c {
		margin:5px 0 5px 0;
	}
	
	.col4a,
	.col4b,
	.col4c,
	.col4d {
		width:22%;
		float:left;
	}
	
	.col4a,
	.col4b,
	.col4c {
		margin:5px 3.5% 5px 0;
	}

	.col4d {
		margin:5px 0 5px 0;
	}

	/* comments */
	.commentlist li div .vcard img .avatar {
		padding:5px;
		left:7px;
		position:absolute;
		top:7px;
	}
	
	.commentlist li {
		margin:0 0 10px;
		padding:5px 10px;
		position:relative;
	}
	
	.commentlist li div.comment-meta {
		font-weight:bold;
		font-size:10px;
		line-height:16px;
		position:absolute;
		right:10px;
		text-align:right;
		top:5px;
	}
	
	#commentform input[type="text"],
	#commentform input[type="email"] {
		width:145px;
		padding-top:7px;
		padding-bottom:7px;
	}
	
	#commentform input[type="url"] {
		width:100%;
		padding-top:7px;
		padding-bottom:7px;
	}
	
	#commentform textarea {
		width:470px;
		display:block;
		padding-top:7px;
		padding-bottom:7px;
		height:150px;
	}

	.comment-form-author,
	.comment-form-email,
	.comment-form-url  {
		width:150px;
		float:left;
	}
	
	.comment-form-author,
	.comment-form-email	{
		margin-right:10px;
	}
	
	.comment-form-comment {
		clear:both;
		width:100%;
	}
	
	#comment {
		width:100%;
	}
	
	/* contact form */
	#contact-form {
		padding-top:10px;
	}

	#contact-form input[type="text"],
	#contact-form input[type="email"]{
		width:145px;
		padding-top:7px;
		padding-bottom:7px;
	}
	
	#contact-form textarea {
		width:465px;
		display:block;
		padding-top:7px;
		padding-bottom:7px;
		height:150px;
	}

	.contact-form-author,
	.contact-form-email {
		width:150px;
		float:left;
	}

	.contact-form-author,
	.contact-form-email	{
		margin-right:10px;
	}

	.contact-form-message {
		clear:both;
		width:100%;
	}
	
	.slider-content-wrapper {
		height:280px;
	}
	
	.slider-content-container {
		padding:15px 5%;
	}
	
	#sidebar #searchsubmit {
		padding-top:7px;
		padding-bottom:7px;
	}
